#ubuntu-se-bg { background:#eee; width:860px; height:60px;padding:0; margin:0 auto;}
#ubuntu-se-header { 
	background:url('headerbg.png'); background-repeat:repeat-x; width:860px; height:60px; margin:0; padding:0;
	-moz-border-radius-topleft:12px; -webkit-border-top-left-radius:12px;
    -moz-border-radius-topright:12px; -webkit-border-top-right-radius:12px
}

#ubuntu-se-logo { background:url("logo.png") no-repeat scroll 0 0 transparent; border:0 none; float:right; height:48px; margin:11px 5px 0; width:120px; }

#ubuntu-se-menu {list-style-type:none;margin:0 0 0 10px;padding:0}
#ubuntu-se-menu li {display:block; float:left;height:40px; padding:20px 0 0;border-right:1px solid #5a364b}
#ubuntu-se-menu a {text-decoration:none;color:#fff;padding:20px 9px 22px; line-height:18px;font:14px/1.3 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; font-weight:bold}
#ubuntu-se-menu a:hover {background:url('headerbg2.png'); background-repeat:repeat-x}

/* css för FOSS-länkarna  */

a img { border:none }

/* FOSS */
#fossdiv {margin:0 auto 10px auto;width:860px}
#foss-links {
        width: 100%;
        background: #eee;
        text-align: center;
        color: black;
	margin-top: 0.5em;
}
#foss-links ul {
        margin: 0px 10px 0px 0px;
        padding: 0 0 0 0;
        list-style: none;
}
#foss-links li { display: inline; padding: 0; margin: 0;}
#foss-links a {
        color: black;
        font-weight: normal;
        text-decoration: none;
        font-size: 9px;
}
#foss-links img { position: relative; top: 2px; vertical-align: baseline; }
